[OEM]
SN=
SNInput=1
SNFix=1
ChannelRequest=00
CreateDI=1
CreatePG=1
CreateMI=1
MicroMV=0
A3=0
M4=0
3GP=0
HDV=0
DVBT=1
Dx=0
MpegAcm=1
Ulmp3Acm=1
CkDXVer=1
SdV=0
TBYB=0
CD=0
DFN=Ulead VideoStudio SE DVD
DPGN=
DUDN=
DRK=SOFTWARE\Ulead Systems\Ulead VideoStudio SE\10.0

[General]
Label=MU_AC 
PDNE=Ulead VideoStudio
PDVR=SE DVD
ABNE=Ulead VideoStudio
ABVR=10.0.0110.0 SE DVD
ABSP=
ABPD=
LR=
LRTP=
ADEP=Ulead Systems\Ulead VideoStudio SE\10.0
FReboot=0
Attribute=
LN=
Separator=||

[Update_File_Group]
Group0=Target_ALL
Group1=Target_L
Group2=CommonFiles_All
Group3=CommonFiles_L
Group4=AppMain_All
Group5=AppMain_L
Group6=DelFiles
Group7=DelFiles_1

[Target_ALL]
SRCRoot=SRCDIR\Setup\OEM\TargetMain\All
TARGETRoot=TARGETDIR
File0=*.*||0

[Target_L]
SRCRoot=SRCDIR\Setup\OEM\TargetMain\LANGUAGE
TARGETRoot=TARGETDIR
File0=*.*||0

[CommonFiles_All]
SRCRoot=SRCDIR\Setup\OEM\ComFileMain\All
TARGETRoot=COMMONFILES\Ulead Systems
File0=*.*||0

[CommonFiles_L]
SRCRoot=SRCDIR\Setup\OEM\ComFileMain\LANGUAGE
TARGETRoot=COMMONFILES\Ulead Systems
File0=*.*||0

[AppMain_ALL]
SRCRoot=SRCDIR\Setup\OEM\AppDataMain\All
TARGETRoot=APPDATADIR_ALLEX
File0=*.*||0

[AppMain_L]
SRCRoot=SRCDIR\Setup\OEM\AppDataMain\LANGUAGE
TARGETRoot=APPDATADIR_ALLEX
File0=*.*||0

[DelFiles]
targetroot = TARGETDIR\Vio
file0 = uvqt.vio||-1
srcroot = TARGETDIR\Vio

[DelFiles_1]
targetroot = TARGETDIR\Samples\Video
file0 = V14.wmv||-1
srcroot = TARGETDIR\Samples\Video



[RegServer]
File0=COMMONFILES\Ulead Systems\MPEG\ulSDVideoEngine.dll||1
File1=COMMONFILES\Ulead Systems\Filters\AFT.EIO||1
File2=COMMONFILES\Ulead Systems\Filters\EIO.DLL||1
File3=COMMONFILES\Ulead Systems\Filters\VST.EIO||1

[HKEY_LOCAL_MACHINE]
Key0=SOFTWARE\Ulead Systems\Ulead VideoStudio\10.0\Installer||ProductVersion||REGDB_STRING||-1
Val0=10.0.0110.3||0

[CrossSell]
ShortCutFile=
IconKeyRoot=
IconTargetFile=
IconCMD=
SRCRoot=
TARGETRoot=
File0=

[ChannelRequest]


